{
  "pages": [

    "pages/login/login",
    "pages/scan/scan",
    "pages/paysuccess/paysuccess",
    "pages/home/home",
    "pages/balance/balance" 
     ],
  "window": {
    "defaultTitle": ""
  }
}